{% extends 'base.html.twig' %}

{% block title %}Harkay - Association qui lutte contre le traffic d'êtres humains {#todo changer le titre #}{% endblock %}
{% block description %}Nous luttons pour protéger les population autochtones du traffic d'êtres humains {#todo changer la description #}{% endblock %}
{% block facebook %}{% if general is defined and general|length > 0 %}{{ general.getFbLink() }}{% endif %}{% endblock %}
{% block twitter %}{% if general is defined and general|length > 0 %}{{ general.getTwtLink() }}{% endif %}{% endblock %}
{% block instagram %}{% if general is defined and general|length > 0 %}{{ general.getIgLink() }}{% endif %}{% endblock %}
{% block youtube %}{% if general is defined and general|length > 0 %}{{ general.getYtLink() }}{% endif %}{% endblock %}
{% block email %}{% if general is defined and general|length > 0 %}{{ general.getEmail() }}{% endif %}{% endblock %}
{% block phone %}{% if general is defined and general|length > 0 %}{{ general.getPhoneNumber() }}{% endif %}{% endblock %}
{% block city %}{% if general is defined and general|length > 0 %}{{ general.getCity() }}{% endif %}{% endblock %}
{% block zip %}{% if general is defined and general|length > 0 %}{{ general.getZipCode() }}{% endif %}{% endblock %}
{% block street %}{% if general is defined and general|length > 0 %}{{ general.getAddress() }}{% endif %}{% endblock %}
{% block address_country %}{% if general is defined and general|length > 0 %}{{ general.getCountry() }}{% endif %}{% endblock %}
{% block legal_name %}{% if general is defined and general|length > 0 %}{{ general.getLegalName() }}{% endif %}{% endblock %}
{% block siret %}{% if general is defined and general|length > 0 %}{{ general.getSiret() }}{% endif %}{% endblock %}
{% block donation %}{% if general is defined and general|length > 0 %}{{ general.getDonationLink() }}{% endif %}{% endblock %}

{% block body %}
    <div class="error-page">
        <img src="/images/placeholder.png" data-src="/images/photo9.jpg" alt="Harkay"/>
        <h1>Cette page n'existe pas</h1>
        <a class="btn" href="{{ url('home') }}"><span>Retour à l'accueil</span></a>
    </div>
{% endblock %}